# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-01 06:59
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0003_auto_20171001_1356'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='created_date',
            field=models.DateTimeField(default=datetime.datetime(2017, 10, 1, 13, 59, 2, 674003, tzinfo=utc)),
        ),
    ]
